SELECT
person.pid,
person.fname,
person.lname,
person.birth,
person.sex,
visit.visitdate,
visitnutrition.weight,
visitnutrition.tall
FROM
person
INNER JOIN visit ON person.pcucodeperson = visit.pcucode AND person.pid = visit.pid
INNER JOIN visitnutrition ON visit.pcucode = visitnutrition.pcucode AND visit.visitno = visitnutrition.visitno
WHERE visit.visitdate BETWEEN '2013-11-01' and '2013-11-30';